Public Class entMainEnquiry
#Region "Private Fields"
  Private strEnquiryID As String
  Private strEnquiryName As String
  Private strBusinessName As String
  Private strAd1 As String
  Private strAd2 As String
  Private strAd3 As String
  Private strAd4 As String
  Private strAd5 As String
  Private strPostcode As String
  Private strBusinessDesc As String
  Private strTelephone As String
  Private strMobile As String
  Private strFaxNo As String
  Private strEnquiryEmail As String
  Private strEnquiryMessage As String
  Private strEnquiryNotes As String
  Private strEnquiryStatus As String
  Private strTextDisplay As String
  Private intEligibleUk As String
  Private strCVDoc As String
  Private intJobId As Integer
  Private intActive As Integer
  Private intDeleted As Integer
  Private strCreatedBy As String
  Private strCreatedDate As String
  Private intDeletedBy As String
  Private intDeletedDate As String
  Private strModifiedBy As String
  Private strModifiedDate As String
#End Region
#Region "Public Properties"
  Public Property EnquiryID() As String
    Get
      Return strEnquiryID
    End Get
    Set(ByVal value As String)
      strEnquiryID = value
    End Set
  End Property
  Public Property EnquiryName() As String
    Get
      Return strEnquiryName
    End Get
    Set(ByVal value As String)
      strEnquiryName = value
    End Set
  End Property
  Public Property BusinessName() As String
    Get
      Return strBusinessName
    End Get
    Set(ByVal value As String)
      strBusinessName = value
    End Set
  End Property
  Public Property Ad1() As String
    Get
      Return strAd1
    End Get
    Set(ByVal value As String)
      strAd1 = value
    End Set
  End Property
  Public Property Ad2() As String
    Get
      Return strAd2
    End Get
    Set(ByVal value As String)
      strAd2 = value
    End Set
  End Property
  Public Property Ad3() As String
    Get
      Return strAd3
    End Get
    Set(ByVal value As String)
      strAd3 = value
    End Set
  End Property
  Public Property Ad4() As String
    Get
      Return strAd4
    End Get
    Set(ByVal value As String)
      strAd4 = value
    End Set
  End Property
  Public Property Ad5() As String
    Get
      Return strAd5
    End Get
    Set(ByVal value As String)
      strAd5 = value
    End Set
  End Property
  Public Property Postcode() As String
    Get
      Return strPostcode
    End Get
    Set(ByVal value As String)
      strPostcode = value
    End Set
  End Property

  Public Property BusinessDesc() As String
    Get
      Return strBusinessDesc
    End Get
    Set(ByVal value As String)
      strBusinessDesc = value
    End Set
  End Property

  
   
   

  Public Property EnquiryTelephone() As String
    Get
      Return strTelephone
    End Get
    Set(ByVal value As String)
      strTelephone = value
    End Set
  End Property
  Public Property EnquiryMobile() As String
    Get
      Return strMobile
    End Get
    Set(ByVal value As String)
      strMobile = value
    End Set
  End Property
  Public Property EnquiryFaxNo() As String
    Get
      Return strFaxNo
    End Get
    Set(ByVal value As String)
      strFaxNo = value
    End Set
  End Property
  Public Property EnquiryEmail() As String
    Get
      Return strEnquiryEmail
    End Get
    Set(ByVal value As String)
      strEnquiryEmail = value
    End Set
  End Property
  Public Property EnquiryMessage() As String
    Get
      Return strEnquiryMessage
    End Get
    Set(ByVal value As String)
      strEnquiryMessage = value
    End Set
  End Property
  Public Property EnquiryNotes() As String
    Get
      Return strEnquiryNotes
    End Get
    Set(ByVal value As String)
      strEnquiryNotes = value
    End Set
  End Property
  Public Property EnquiryStatus() As String
    Get
      Return strEnquiryStatus
    End Get
    Set(ByVal value As String)
      strEnquiryStatus = value
    End Set
  End Property
  Public Property TextDisplay() As String
    Get
      Return strTextDisplay
    End Get
    Set(ByVal value As String)
      strTextDisplay = value
    End Set
  End Property

  Public Property Active() As Integer
    Get
      Return intActive
    End Get
    Set(ByVal value As Integer)
      intActive = value
    End Set
  End Property
  Public Property Deleted() As Integer
    Get
      Return intDeleted
    End Get
    Set(ByVal value As Integer)
      intDeleted = value
    End Set
  End Property
  Public Property CreatedBy() As String
    Get
      Return strCreatedBy
    End Get
    Set(ByVal value As String)
      strCreatedBy = value
    End Set
  End Property
  Public Property CreatedDate() As String
    Get
      Return strCreatedDate
    End Get
    Set(ByVal value As String)
      strCreatedDate = value
    End Set
  End Property
  Public Property DeletedBy() As String
    Get
      Return intDeletedBy
    End Get
    Set(ByVal value As String)
      intDeletedBy = value
    End Set
  End Property
  Public Property DeletedDate() As String
    Get
      Return intDeletedDate
    End Get
    Set(ByVal value As String)
      intDeletedDate = value
    End Set
  End Property
  Public Property ModifiedBy() As String
    Get
      Return strModifiedBy
    End Get
    Set(ByVal value As String)
      strModifiedBy = value
    End Set
  End Property
  Public Property ModifiedDate() As String
    Get
      Return strModifiedDate
    End Get
    Set(ByVal value As String)
      strModifiedDate = value
    End Set
  End Property
#End Region
End Class